function Y=GetSin(X,A)
% Знаходження значення степеневої функції з коефіцієнтами в матриці A для аргументу X
% Аргументи:
%   A - коефіцієнти функції
%   X - аргументи (вектор-рядок)
% Результати:
%   RES - значення функції
% Обмеження:
%   аргументи слідують у порядку A(1)*cos(A(2)*x+A(3))


Y=sin(A*X);
